Posted on

Panda Security up to 4.3.1.8 ACL Panda_URL_Filteringb.exe privilege escalation

A vulnerability was found in Panda Security up to 4.3.1.8. It has been declared as critical. Affected by this vulnerability is an unknown function of the file Panda_URL_Filteringb.exe of the component ACL Handler. Upgrading to version 4.3.1.9 eliminates this vulnerability.